CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 60.0.3112.101, Copyright 2017 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleName = "nwjs";
NSContactsUsageDescription = "Детаљи из контаката могу да вам помогну да брже попуњавате обрасце у Chromium-у.";
NSHumanReadableCopyright = "Copyright 2017 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
